sfcode An Online Competing and Development Environment

path-key

> Get the PATH environment variable key cross-platform

It's usually `PATH`, but on Windows it can be any casing like `Path`...

# Install

$ npm install --save path-key

# Usage

const pathKey = require('path-key');
const key = pathKey();
//=> 'PATH'
const PATH = process.env[key];
//=> '/usr/local/bin:/usr/bin:/bin'

# API

## pathKey([options])

### options

#### env

Type: `Object`
Default: `process.env`

Use a custom environment variables object.

### platform

Type: `string`
Default: `process.platform`

Get the PATH key for a specific platform.

# License

MIT © Sindre Sorhus